﻿@charset "utf-8";
section { padding:3rem 1.5rem 0; display:flex; flex-direction:column; position:relative;}
section>ul { position:relative; z-index:10;}

.index_swiper { padding:0; border-bottom:0.1rem solid #f3f3f3; background:#ededed;}
.index_swiper .swiper-slide a { display:flex; flex-direction:column;}
.index_swiper .swiper-slide .pic { position:relative;}
.index_swiper .swiper-slide .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
.index_swiper .swiper-slide .pic .video { height:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.index_swiper .swiper-slide .pic .video video { max-width:none; height:100%;}
.index_swiper .swiper-pagination { height:0.8rem; padding:0.2rem 0.3rem; background:rgba(0,0,0,0.4); border-radius:1rem; left:50%; bottom:0.5rem; transform:translateX(-50%);}
.index_swiper .swiper-pagination-bullet { width:0.4rem; height:100%; margin:0 0.1rem !important; background:#fff; border-radius:0.2rem; transition:width 0.5s;}
.index_swiper .swiper-pagination-bullet-active { width:1.2rem; background:#fff;}
.index_swiper .swiper-button { width:3rem; height:3rem; background:none; border:0 solid #fff; border-radius:100%; top:auto; bottom:1rem; margin-top:0; display:none;}
.index_swiper .swiper-button:before { width:14px; height:14px; content:""; border:2px solid #fff; border-right:0; border-bottom:0; position:absolute; top:50%; left:11px; margin-top:-8px; transform:rotate(-45deg);}
.index_swiper .swiper-button-prev { left:auto; right:35px;}
.index_swiper .swiper-button-next { right:0;}
.index_swiper .swiper-button-next:before { transform:rotate(135deg); left:3px;}

.index_title { height:3.4rem; margin-bottom:1.5rem; position:relative; z-index:10;}
.index_title h5 { height:3.4rem; line-height:1; font-size:1.8rem; font-weight:bold; color:#333; position:absolute; top:0; left:0;}
.index_title h5 i { font:1rem/0.8rem arial; font-weight:normal; text-transform:uppercase; white-space:nowrap; position:absolute; bottom:0; left:0;}
.index_title .more { padding:0 1rem; line-height:3rem; background:#e7edf5; border-radius:2rem; font-size:1.2rem; color:#da251c; position:absolute; top:calc(50% - 1.5rem); right:0;}

.index_project { padding-top:2rem; padding-bottom:2rem; background:#fff;}
.index_project .list { height:13rem; padding-left:8rem; margin-top:-1rem; display:flex; flex-wrap:wrap; position:relative;}
.index_project .list li { width:calc(50% - 1rem); height:5.5rem; margin:1rem 0 0 1rem; background:#da251c; border-radius:1rem; position:relative;}
.index_project .list li a { height:100%; text-align:center; display:block; position:relative;}
.index_project .list li .img { height:100%; border-radius:1rem; position:absolute; top:0; right:0;}
.index_project .list li .img img { width:auto; height:100%; position:relative;}
.index_project .list li h3 { width:3.4rem; line-height:2rem; font-size:1.6rem; color:#fff; position:absolute; bottom:calc(50% - 2rem); left:1rem;}
.index_project .list li.li1 { width:8rem; height:12rem; margin-left:0; position:absolute; top:0; left:0;}
.index_project .list li.li1 .img { width:100%; height:8rem;}
.index_project .list li.li1 h3 { width:100%; bottom:0; left:0; margin-bottom:1rem;}
.index_project .list li:hover { background:#dea032;}

.index_about { padding-bottom:3rem; background:#f3f6fa;}
.index_about .imgs { margin-bottom:2rem;}
.index_about .imgs img { width:100%; border-radius:0.8rem;}
.index_about .text { margin:-0.4rem 0; line-height:2.2rem;}
.index_about .text p:nth-of-type(1) img { margin-top:0.3rem;}

.index_news { background:#fff;}
.index_news .swiper-container { width:calc(100% + 1rem); margin-right:-1rem;}
.index_news .swiper-container:before { width:1rem; height:100%; content:""; background:#fff; position:absolute; top:0; right:0; z-index:20;}
.index_news .swiper-slide a { margin-right:1rem; display:flex; flex-direction:column;}
.index_news .swiper-slide .pic { position:relative;}
.index_news .swiper-slide .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
.index_news .swiper-slide h3 { margin:1.2rem 0; line-height:1; font-size:1.6rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.index_news .swiper-slide .text { height:3.6rem; margin:-0.3rem 0; line-height:1.8rem; font-size:1.2rem; color:#898989; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.index_news .swiper-slide .date { margin-top:1rem; line-height:1; font-size:1.2rem; color:#898989; display:none;}
.index_news .swiper-pagination { width:auto; top:auto; bottom:16px; left:auto; right:20px; opacity:0; visibility:hidden; z-index:1;}
.index_news .swiper-pagination-bullet { width:6px; height:6px; margin:0 0 0 5px !important; background:rgba(255,255,255,0.8); border-radius:100%;}
.index_news .swiper-pagination-bullet-active { background:#e87518;}
.index_news .swiper-button { display:none;}

.index_news .txtlist { margin-top:1.5rem; border-top:0.1rem dotted #c9caca; display:flex; flex-direction:column;}
.index_news .txtlist li { height:4.1rem; border-bottom:0.1rem dotted #c9caca; text-indent:0.8rem; line-height:4rem; position:relative;}
.index_news .txtlist li a { height:100%; display:block; overflow:hidden; position:relative; text-overflow:ellipsis; white-space:nowrap;}
.index_news .txtlist li a:before { width:0.4rem; height:0.4rem; content:""; background:#898989; border-radius:100%; position:absolute; top:calc(50% - 0.2rem); left:0;}
.index_news .txtlist li span { float:right; margin-left:0.2rem; font-size:1.2rem; color:#808284;}
.index_news .txtlist li:hover a:before { background:#da251c;}
.index_news .txtlist li:hover a,
.index_news .txtlist li:hover span { color:#da251c;}

@media (min-width:640px){
.index_project .list li h3 { width:auto; text-align:left; bottom:calc(50% - 1rem);}
.index_project .list li.li1 h3 { text-align:center;}
}